import Foundation
import SwiftUI

extension ColorScheme {
    
    var primaryColor: Color {
        self == .light ? .lightSchemePrimaryColor : .darkSchemePrimaryColor
    }
    
    var secondaryColor: Color {
        self == .light ? .lightSchemeSecondaryColor : .darkSchemeSecondaryColor
    }
}
